Elektroda.pl
Elektroda.pl
X
Proszę, dodaj wyjątek dla www.elektroda.pl do Adblock.
Dzięki temu, że oglądasz reklamy, wspierasz portal i użytkowników.

Flash Player - Nie działa w Linuksie

21 Maj 2013 12:11 2424 16
  • Poziom 18  
    Witam. Linux Mint 14 specyfikacja PC:
    Procesor AMD Athlon 2000XP 1,7GHz
    Ram DDR 1,5GB
    Grafika 256MB NVIDIA Geforce 5500 AGP 8x

    Nie działa mi flash player. Firfox w ogóle go nie widzi a Opera z ktorej korzystam na codzień zgłasza że wtyczka uległa awarii. Co może być przyczyną? U kolegi świeżo po zainstalowaniu tego systemu FlashPlayer działał. Tyle że kolega ma i3 4GB ram itd.
  • Poziom 31  
    Zaktualizuj Flash Playera
  • Poziom 18  
    tak flashplugin-nonfree zainstalowany i flash jest aktualny
  • Poziom 1  
  • Spec od komputerów
    jurek.adam napisał:
    Sprawdź:
    su
    update-flashplugin-nonfree --install

    Witam
    Jurek-adam znowu zabierasz głos w sprawie o której nie masz pojęcia. Nie wprowadzaj w błąd. W mint 14 nie ma w repo tej paczki. Tyle razy Ci pisałem pisz o rzeczach które sam robiłeś a nie gdybaj bo tylko mieszasz.
    Jest mint-flashplugin
    Flash Player - Nie działa w Linuksie
    Pozdrawiam
    Sprawdź czy masz w /etc/lib/mozilla/plugins dowiązania do libflashplayer.so
    Powinno być dowiązanie do dowiązania
    /etc/alternatives/libflashplayer.so
    To z kolei dowiązanie wskazuje na /opt/mintflashplugin-11/libflashplayer.so gdzie jet właściwy plik.
    Najlepiej to odinstaluj flashplayer który masz i zainstaluj prawidłowy.
  • Poziom 1  
  • Spec od komputerów
    Co takiego zrozumiał ? Wykonał to co napisałeś ? Nie wiem jak mógł zainstalować paczkę której nie ma w repo wpisując polecenia które podałeś. Dałeś konkretną komendę do wpisania.Bardzo dobrze tylko mały problem w tym że to nie dla minta 14 komenda a Mint 14 dotyczy post. Masz dziwną manię wypowiadania się w sprawach których nie znasz. Czy to takie trudne pisać o tym co się zna ? Umiesz pomóc to pomagaj. Nie znasz tematu to lepiej nic nie pisz bo mieszasz. To już któryś z kolei post tego rodzaju z tego co pamiętam.
    Pozdrawiam
  • Poziom 1  
  • Spec od komputerów
    To wystarczy napisać zainstaluj flash. Jeżeli bystry jak piszesz to nie potrzeba podawać komendy do instalacji pakietu. Jaki sens podawania błędnej komendy ? Sam sobie przeczysz. Minta na oczy nie widziałeś i radzisz w rozwiązaniu problemu na mincie ?
  • Poziom 1  
  • Spec od komputerów
    Nie obrażam autora. Raczej Ty podając komendy do wykonania jak dla nowicjusza. Dobrze podałeś tylko jest mały problem że nie do tego flasha. Ale to drobiazg. Wystarczy odinstalować i zainstalować prawidłowy. Tego już nie podałeś bo nie wiedziałeś. Zawsze piszę tylko o tym co sam robiłem. Filmiki sobie przypomniałem bo robiłem przy okazji wątku o debianie gdzie mnie przekonywałeś ,że się nie da. Problem był tylko w tym ,że ja mam debiana zainstalowanego a Ty nie a i tak Cię filmiki nie przekonały bo się naczytałeś w necie.
    Bardzo dobra zasada to pisać tylko o tym co się samemu robiło i powstrzymywać się od "ogólnych" porad nic nie wnoszących a tylko zamulających temat.
    Pozdrawiam.
    Nie używam windowsa to nie radzę w sprawach windowsa (nie chce mi się logować na xp czy win7 dla sprawdzenia czy porada moja by była skuteczna ) chociaż niektóre "porady" wołają o pomstę do nieba i nawet ja cienki w windowsie widzę ,że głupoty ludzie wypisują.
    Idę na debiana ulubionego.
  • Poziom 18  
    Bez spin ok? Zainstalowałem flash plugina z zewnętrznych repozytoriów które dodałem, ale nic to nie dało. To fakt. Nie ma flashplugin-nonfree w domyślnych repozytoriach Minta. Ale mint-flashplugin był domyślnie zainstalowany i nie działa. Doinstalowanie paczki flashplugin-nonfree nic nie dało.
  • Poziom 1  
  • Spec od komputerów
    Daj link do opery którą masz. Zainstaluję na mint 14 i zobaczę w czym rzecz. Na wszystkich przeglądarkach flash wywala czy tylko na operze ?
    Pozdrawiam.
  • Poziom 17  
    Procesor nie obsługuje SSE2; zainstaluj Flash w wersji 10.3
  • Poziom 18  
    We wszystkich przeglądarkach. Spróbuję zaraz z tym starszym flashem.

    Dodano po 10 [minuty]:

    Ps.: Opera pobrana z domyślnych repo minta.
    Wersja
    12.15
    Kompilacja
    1748
    Platforma
    Linux
    System
    i686, 3.5.0-17-generic

    Dodano po 16 [minuty]:

    Instalacja starszej wersji nic nie dała. Chyba że nie wystarczyło wrzucenie pliku libflashplayer.so do folderu pluginów przeglądarki? Jest gdzieś jeszcze paczka deb z tym playerem?

    Dodano po 8 [minuty]:

    Problem rozwiązany. Wyłączyłem flash playera a zainstalowałem Light Spark. Śmiga. Dzięki za pomoc :)